/*     1381214 : 맞춤형 컨텐츠      */
.empty__1381214__ {padding:20px 10px;background:#fafafa;}
.empty__1381214__ p {margin:0;padding:0;}
.empty__1381214__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1381214__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1381214__ dd {margin:0;font-size:13px;}
.empty__1381214__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1381234 : 탭 버튼 이미지      */
.tab_info__1381234__ {display:table;width:100%}
.tab_info__1381234__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1381234__ {max-width:100%}
.img__1381234__ * {box-sizing:border-box}
.img__1381234__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1381234__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1381234__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1381234__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1381234__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1381234__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1381234__ > a {height:60px;}
	.img__1381234__.on > a:before {height:4px;}
	.img__1381234__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1381244 : 탭 버튼 이미지      */
.tab_info__1381244__ {display:table;width:100%}
.tab_info__1381244__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1381244__ {max-width:100%}
.img__1381244__ * {box-sizing:border-box}
.img__1381244__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1381244__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1381244__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1381244__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1381244__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1381244__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1381244__ > a {height:60px;}
	.img__1381244__.on > a:before {height:4px;}
	.img__1381244__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1381254 : 탭 버튼 이미지      */
.tab_info__1381254__ {display:table;width:100%}
.tab_info__1381254__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1381254__ {max-width:100%}
.img__1381254__ * {box-sizing:border-box}
.img__1381254__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1381254__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1381254__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1381254__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1381254__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1381254__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1381254__ > a {height:60px;}
	.img__1381254__.on > a:before {height:4px;}
	.img__1381254__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1381264 : 탭 버튼 이미지      */
.tab_info__1381264__ {display:table;width:100%}
.tab_info__1381264__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1381264__ {max-width:100%}
.img__1381264__ * {box-sizing:border-box}
.img__1381264__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1381264__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1381264__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1381264__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1381264__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1381264__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1381264__ > a {height:60px;}
	.img__1381264__.on > a:before {height:4px;}
	.img__1381264__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1381274 : 탭 컨텐츠 블록 설정      */
.block_option__1381274__ {display:table;width:100%}
.block_option__1381274__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1381224 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1381224__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1381224__ a {display:block;border:none}
.pm-slide_img__1381224__ a img {border:none}
.pm-slide_img__1381224__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1381224__ .item {position:relative}
.pm-slide_img__1381224__ .item img {vertical-align:top}
.pm-slide_img__1381224__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1381224__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1381224__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1381224__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1381224__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1381224__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1381224__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1381224__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1381224__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1381224__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1381224__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1381224__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1381224__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1381224__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1381224__ .active img {opacity:1}

.pm-slide_thum__1381224__:after {content:'';display:block;clear:both}
.pm-slide_thum__1381224__ .item {float:left;width:33.33%}

.pm-slide_gallery__1381224__.empty__1381224__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1381224__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1381224__ .item {width:16.66%}
}

.pm-slide_img__1381224__.build_edit_mode .item {display:none}
.pm-slide_img__1381224__.build_edit_mode .item img {width:100%}
.pm-slide_img__1381224__.build_edit_mode .item:first-child {display:block}

/*     1381314 : 탭 컨텐츠 블록 설정      */
.block_option__1381314__ {display:table;width:100%}
.block_option__1381314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1381284 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1381284__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1381284__ a {display:block;border:none}
.pm-slide_img__1381284__ a img {border:none}
.pm-slide_img__1381284__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1381284__ .item {position:relative}
.pm-slide_img__1381284__ .item img {vertical-align:top}
.pm-slide_img__1381284__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1381284__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1381284__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1381284__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1381284__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1381284__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1381284__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1381284__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1381284__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1381284__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1381284__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1381284__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1381284__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1381284__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1381284__ .active img {opacity:1}

.pm-slide_thum__1381284__:after {content:'';display:block;clear:both}
.pm-slide_thum__1381284__ .item {float:left;width:33.33%}

.pm-slide_gallery__1381284__.empty__1381284__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1381284__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1381284__ .item {width:16.66%}
}

.pm-slide_img__1381284__.build_edit_mode .item {display:none}
.pm-slide_img__1381284__.build_edit_mode .item img {width:100%}
.pm-slide_img__1381284__.build_edit_mode .item:first-child {display:block}

/*     1381324 : 탭 컨텐츠 블록 설정      */
.block_option__1381324__ {display:table;width:100%}
.block_option__1381324__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1381294 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1381294__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1381294__ a {display:block;border:none}
.pm-slide_img__1381294__ a img {border:none}
.pm-slide_img__1381294__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1381294__ .item {position:relative}
.pm-slide_img__1381294__ .item img {vertical-align:top}
.pm-slide_img__1381294__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1381294__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1381294__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1381294__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1381294__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1381294__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1381294__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1381294__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1381294__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1381294__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1381294__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1381294__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1381294__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1381294__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1381294__ .active img {opacity:1}

.pm-slide_thum__1381294__:after {content:'';display:block;clear:both}
.pm-slide_thum__1381294__ .item {float:left;width:33.33%}

.pm-slide_gallery__1381294__.empty__1381294__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1381294__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1381294__ .item {width:16.66%}
}

.pm-slide_img__1381294__.build_edit_mode .item {display:none}
.pm-slide_img__1381294__.build_edit_mode .item img {width:100%}
.pm-slide_img__1381294__.build_edit_mode .item:first-child {display:block}

/*     1381334 : 탭 컨텐츠 블록 설정      */
.block_option__1381334__ {display:table;width:100%}
.block_option__1381334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1381304 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1381304__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1381304__ a {display:block;border:none}
.pm-slide_img__1381304__ a img {border:none}
.pm-slide_img__1381304__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1381304__ .item {position:relative}
.pm-slide_img__1381304__ .item img {vertical-align:top}
.pm-slide_img__1381304__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1381304__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1381304__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1381304__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1381304__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1381304__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1381304__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1381304__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1381304__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1381304__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1381304__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1381304__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1381304__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1381304__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1381304__ .active img {opacity:1}

.pm-slide_thum__1381304__:after {content:'';display:block;clear:both}
.pm-slide_thum__1381304__ .item {float:left;width:33.33%}

.pm-slide_gallery__1381304__.empty__1381304__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1381304__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1381304__ .item {width:16.66%}
}

.pm-slide_img__1381304__.build_edit_mode .item {display:none}
.pm-slide_img__1381304__.build_edit_mode .item img {width:100%}
.pm-slide_img__1381304__.build_edit_mode .item:first-child {display:block}

